.blog-image {
  margin-bottom: 0; }
  .blog-image a {
    display: block; }
    @media only screen and (max-width: 767px) {
      .blog-image a img {
        width: 100%; } }

#homepage-blog .title_block {
  background: #fff;
  border: none;
  border-bottom: 3px solid #fe9400;
  padding: 10px 15px 15px;
  position: relative; }
  #homepage-blog .title_block:after {
    background: #d92469;
    bottom: -3px;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    top: auto;
    width: 33.33%; }
  #homepage-blog .title_block:before {
    background: #8dca00;
    bottom: -3px;
    content: '';
    height: 3px;
    position: absolute;
    right: 0;
    width: 33.33%; }
  #homepage-blog .title_block a {
    color: #4f4e4f;
    font-family: 'Courgette', cursive;
    font-size: 35px;
}
#homepage-blog li {
  margin-bottom: 30px;
  text-align: center; }
  @media (min-width: 992px) {
    #homepage-blog li.first-in-line {
      clear: left; } }
  #homepage-blog li .blog-image {
    overflow: hidden; }
    #homepage-blog li .blog-image a {
      display: block;
      position: relative;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      @media (min-width: 992px) {
        #homepage-blog li .blog-image a:after {
          color: #02b8e3;
          content: '\f129';
          font: 60px/40px "FontAwesome";
          left: 50%;
          opacity: 0.7;
          margin: -20px 0 0 -20px;
          position: absolute;
          top: -50%;
          -webkit-transition: all 1.2s ease;
          -moz-transition: all 1.2s ease;
          transition: all 1.2s ease; }
        #homepage-blog li .blog-image a:hover:after {
          top: 50%;
          -webkit-animation: spinAround 2s linear infinite;
          -moz-animation: spinAround 2s linear infinite;
          animation: spinAround 2s linear infinite; } }
  #homepage-blog li .blog-text {
    padding: 30px 15px 30px; }
  #homepage-blog li .date-added {
    color: #7e57cc;
    font: 14px/16px Arial, Helvetica, sans-serif; }
  #homepage-blog li h5 {
    margin-bottom: 15px; }
#homepage-blog li h5 a.product-name {
    font-family: 'Courgette', cursive;
    font-size: 27px;
}
#homepage-blog li .post-descr {
    color: #969494;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    min-height: 120px;
}
  #homepage-blog li .btn.btn-default {
    background: none;
    border: none;
    color: #4f4e4f;
    font: 21px/23px Arial, Helvetica, sans-serif;
    padding: 0; }
    #homepage-blog li .btn.btn-default:hover {
      color: #02b8e3; }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    #homepage-blog li {
      float: left;
      width: 50%; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #homepage-blog li.first-item-of-tablet-line {
      clear: left; } }
  @media only screen and (max-width: 767px) {
    #homepage-blog li.first-item-of-mobile-line {
      clear: left; } }

@-webkit-keyframes spinAround {
  from {
    -webkit-transform: rotateY(0deg); }

  to {
    -webkit-transform: rotateY(360deg); } }
@-moz-keyframes spinAround {
  from {
    -moz-transform: rotateY(0deg); }

  to {
    -moz-transform: rotateY(360deg); } }
@keyframes spinAround {
  from {
    transform: rotateY(0deg); }

  to {
    transform: rotateY(360deg); } }
